Moodle?


#1

I was attempting to set up a Moodle server but ran into the following problem:

Web server software (Mod_Security 2.5.9 enabled) is not supported, sorry.

Any thoughts or ideas on how to proceed? I’ve uploaded the files, created directories… now I’m just stuck.

Moodle 2.6.5


#2

In case anyone was wondering… the Softaculous Installer won’t work due to lack of space. I assume sufficient space is needed to download the install file and then unpack.